page-slide-get-started {
  font-family: OpenSans-Regular;

  span {
    color: #fff;
  }

  .toolbar-title-md {
    color: #fff;
    font-family: OpenSans-Bold;
  }

  .content-md {
    background-image: linear-gradient(120deg, #3498db, #8e44ad);
  }

  .swiper-slide {
    margin: auto;
    background-color: #fff;
    border-radius: 20px;
    border: 1px solid #ccc;
  }

  .slide-zoom {
    display: flex;
    height: 90%;
    width: 90%;
  }

  .slide-content {
    text-align:center;
    flex: 1;
    height: 80%;
    width: 90%;

    @media (max-width: 1700px) {
      h3 {
        font-family: OpenSans-Bold;
        color: #2980b9;
        width: 80%;
        height: 80%;
        margin: auto;
        line-height: 1.5;
      }
      p {
        padding: 20px;
        margin: auto;
      }
      .custom-img {
        padding: 20px 20px 25px 20px;
        margin: 20px 20px 25px 20px;
      }
    }

    @media (max-width: 756px) {
      h3 {
        font-family: OpenSans-Bold;
        color: #2980b9;
        width: 80%;
        height: 80%;
        margin: auto;
        font-size: 22px;
      }
      p {
        padding: 20px;
        margin: auto;
        font-size: 15px;
      }
      .custom-img {
        padding: 20px 20px 25px 20px;
        margin: 20px 20px 25px 20px;
        zoom: 0.75;
      }
    }
  }
}
